﻿#confirmOverlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: url('../../docimages/ie.png');
    background: -moz-linear-gradient(rgba(11,11,11,0.1), rgba(11,11,11,0.6)) repeat-x rgba(11,11,11,0.2);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(11,11,11,0.1)), to(rgba(11,11,11,0.6))) repeat-x rgba(11,11,11,0.2);
    z-index: 100000;
}

#confirmBox {
    background: url('../../docimages/body_bg.jpg') repeat-x left bottom #e5e5e5;
    width: 460px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin: -130px 0 0 -230px;
    border: 1px solid rgba(33, 33, 33, 0.6);
    -moz-box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
    -webkit-box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
    box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
}

    #confirmBox h1,
    #confirmBox p {
        font: 26px/1 'Cuprum','Lucida Sans Unicode', 'Lucida Grande', sans-serif;
        background: url('../../docimages/header_bg.jpg') repeat-x left bottom #f5f5f5;
        padding: 18px 25px;
        text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.6);
        color: #666;
    }

    #confirmBox h1 {
        letter-spacing: 0.3px;
        color: #888;
    }

    #confirmBox p {
        background: none;
        font-size: 16px;
        line-height: 1.4;
        padding-top: 35px;
    }

#confirmButtons {
    padding: 15px 0 25px;
    text-align: center;
}

#confirmBox .button {
    display: inline-block;
    background: url('../../docimages/buttons.png') no-repeat;
    color: white;
    position: relative;
    height: 33px;
    font: 17px/33px 'Cuprum','Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    margin-right: 15px;
    padding: 0 35px 0 40px;
    text-decoration: none;
    border: none;
}

    #confirmBox .button:last-child {
        margin-right: 0;
    }

    #confirmBox .button span {
        position: absolute;
        top: 0;
        right: -5px;
        background: url('../../docimages/buttons.png') no-repeat;
        width: 5px;
        height: 33px;
    }

#confirmBox .blue {
    background-position: left top;
    text-shadow: 1px 1px 0 #5889a2;
}

    #confirmBox .blue span {
        background-position: -195px 0;
    }

    #confirmBox .blue:hover {
        background-position: left bottom;
    }

        #confirmBox .blue:hover span {
            background-position: -195px bottom;
        }

#confirmBox .gray {
    background-position: -200px top;
    text-shadow: 1px 1px 0 #707070;
}

    #confirmBox .gray span {
        background-position: -395px 0;
    }

    #confirmBox .gray:hover {
        background-position: -200px bottom;
    }

        #confirmBox .gray:hover span {
            background-position: -395px bottom;
        }

/*---------------------------------------------------------END Confirm boxes css--------------------------------------------------------------*/


@media only screen and (device-width:320px) and (device-height:568px)and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
    #confirmBox {
        position: relative !important;
        width: 270px !important;
        left: 75% !important;
        top: 55% !important;
    }
}

@media only screen and (min-width: 321px) and (max-width: 480px) {#confirmBox {
        position: relative !important;
        width: 270px !important;
        left: 75% !important;
        top: 55% !important;
    }

        #confirmBox h1 {
            word-wrap: break-word !important;
        }

    #confirmButtons a {
        margin-bottom: 6px !important;
    }

}
